Package Details: previsat 6.0.1.2-1

Git Clone URL: https://aur.archlinux.org/previsat.git (read-only, click to copy)
Package Base: previsat
Description: PreviSat is a satellite tracking software for observing purposes.
Upstream URL: https://previsat.sourceforge.net/
Keywords: satellite tracking
Licenses: GPL3
Submitter: Mr.Smith1974
Maintainer: None
Last Packager: Mr.Smith1974
Votes: 1
Popularity: 0.000911
First Submitted: 2023-06-11 08:44 (UTC)
Last Updated: 2023-08-15 13:45 (UTC)

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

Mr.Smith1974 commented on 2023-07-11 06:14 (UTC) (edited on 2023-07-11 06:15 (UTC) by Mr.Smith1974)

https://bugs.archlinux.org/task/79045#comment219439

It appears upstream only supports "4 or 5" [1]. You'll need to contact upstream because this is not an Arch packaging problem.

[1] https://github.com/psi-im/qconf/blob/master/configure#L19

https://github.com/psi-im/qconf/issues/17

Mr.Smith1974 commented on 2023-07-08 06:49 (UTC)

Sorry for the delay in updating, but the package is not built due to the transition to Qt6